Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I have installed word 2007 in Ubuntu Linux under Wine (The version is 1.2.2). And when i running word 2007 i have this error.

enter image description here

What's the problem?

There is a Wine configuration

enter image description here

share|improve this question

3 Answers 3

up vote 1 down vote accepted

I found I was only able to run it when I told wine to use Windows XP api emulation, so try this.

share|improve this answer

Curiously, WineHQ only reports on the installer, making no guarantees about the actual software. This, I would guess, is not the best omen for your efforts.

If you really want MS Office, you could probably try Crossover, as I've heard it in a lot of discussions about running Office under Linux. (I would also suggest OO.org, but I'm guessing you are only running MSO because OO.org couldn't do what you needed).

Also, run it under winedbg - that will provide a little more insight into the source of the error.

share|improve this answer
1  
It does report on Word itself - but under a seperate application (search for Word - then go through to the 2nd results page, and you can find it there) –  Ali Lown May 19 '11 at 18:22

Under my current version of Linux Mint 15 using "Play on Linux-4.2.1" I was able to install and run Office 2007.

share|improve this answer
1  
Can you offer a link or more information on that program? It will help the post much better –  Canadian Luke Aug 9 '13 at 15:18
    
This reads as a comment, as it does not answer the question. –  AthomSfere Aug 9 '13 at 15:25

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.